DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #714

Phiéu yéu cau mua sam - T trinh chu truong : Khi tridng bd phan nhdp 2 Ian lién ti€p vao nat
duyét. Hé thong ghi nhan dé la Truéng don vi!
12/08/2020 10:38 AM - Luc Tran Van

Status: Closed Start date: 12/08/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/08/2020 10:38 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 12/08/2020 11:35 AM - Luc Tran Van
- File FILE 01 12H00 08122020 PHE DUYET CHU TRUONG (PL REQUEST DOC APP).txt added
- File FILE 01 12H00 08122020 PHE DUYET PYCMS (TR REQUEST DOC APP).txt added

#3 - 12/09/2020 11:02 AM - Luc Tran Van
- File PL_REQ_APP.txt added

#4 - 12/09/2020 11:03 AM - Luc Tran Van
- File PL_REQ_APP.txt added
- File TR_REQ_APP.ixt added

#5 - 12/09/2020 11:07 AM - Luc Tran Van
- File TR_SENDAPP.txt added

#6 - 12/15/2020 09:53 AM - Luc Tran Van

- Status changed from In Progress to Closed

Files

L6i nhap dip chudt hidu & cép duyét trung gian.jpg 1.45 MB 12/08/2020 Luc Tran Van
FILE 01 12H00 08122020 PHE DUYET CHU TRUONG (PL REQUESBBOGBRBPP).txt 12/08/2020 Luc Tran Van
FILE 01 12H00 08122020 PHE DUYET PYCMS (TR REQUEST DOC APB)Ki 12/08/2020 Luc Tran Van
PL_REQ_APP.txt 89.1 KB 12/09/2020 Luc Tran Van
TR_REQ_APP.ixt 21.9KB 12/09/2020 Luc Tran Van
PL_REQ_APP.ixt 89.1 KB 12/09/2020 Luc Tran Van
TR_SENDAPP.ixt 14.4 KB 12/09/2020 Luc Tran Van
